<!DOCTYPE html>
<html>
<head>
  <title>Your browser is not supported (406)</title>
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <link rel="stylesheet" href="/static.css">
</head>

<body class="rails-default-error-page">
  <!-- This file lives in public/406-unsupported-browser.html -->
  <div class="dialog">
    <div>
      <h1>Your browser is not supported.</h1>
      <p>Please upgrade your browser to continue.</p>
    </div>
  </div>
</body>
</html>
